src:rust-pbkdf2

Date: 2021-10-20 05:00:02

Debian unstable (main only)

packagesummary
librust-pbkdf2+rand-dev (= 0.3.0-1)unsatisfied dependency on librust-crypto-mac-0.7+default-dev
librust-pbkdf2+sha2-dev (= 0.3.0-1)unsatisfied dependency on librust-sha2-0.8+default-dev
librust-pbkdf2+subtle-dev (= 0.3.0-1)unsatisfied dependency on librust-crypto-mac-0.7+default-dev
librust-pbkdf2+include-simple-dev (= 0.3.0-1)unsatisfied dependency on librust-base64-0.10+default-dev
librust-pbkdf2+parallel-dev (= 0.3.0-1)unsatisfied dependency on librust-crypto-mac-0.7+default-dev
librust-pbkdf2+base64-dev (= 0.3.0-1)unsatisfied dependency on librust-base64-0.10+default-dev
librust-pbkdf2+hmac-dev (= 0.3.0-1)unsatisfied dependency on librust-hmac-0.7+default-dev
librust-pbkdf2-dev (= 0.3.0-1)unsatisfied dependency on librust-crypto-mac-0.7+default-dev

Build-dependencies unstable (main only)

packagesummary
rust-pbkdf2 (= 0.3.0-1)unsatisfied dependency on librust-base64-0.10+default-dev